select
{
    border: 0.5px solid #DCDCDC;
    padding: 5px 10px;
    border-radius: 20px;
    margin: 0 30px 100px 30px;
    background-color: rgba(0,0,0,0.6);
    color:#F5F5F5;
}

select option
{    
    border: 0.5px solid #DCDCDC;
    padding: 5px 10px;
    border-radius: 20px;
    margin: 0 30px 100px 30px;
    background-color: rgba(0,0,0,0.6);
    color:#F5F5F5;
}

p
{
    margin: 20px 0 0 100px;
    font-size:40px;
    font-weight: bold;
}

h1
{
    text-align:center;
}

.label
{
    text-align:center;
}

.col-md-6
{
    margin-top: 50px !important;
}

.image
{
    margin-top: 20px;
    text-align: center;
}

.imgDice
{    
    max-width: 30%;
    max-height: 30%;
    margin-right: 10px;
}

.imgCard
{    
    max-width: 30%;
    max-height: 30%;
    margin-right: 10px;
}